<?xml version="1.0" encoding="utf-8"?>
<AuthConfig>
  <Version>2</Version>
  <AuthInfos>
    <AuthInfo>
      <Tag>EL034</Tag>
      <Path>/cust/def/meafnaf/media/CST.png</Path>
      <Font>52</Font>
      <IsCenter>TRUE</IsCenter>
      <PointY>420</PointY>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL019</Tag>
      <Path>/cust/def/meafnaf/media/BIS.png</Path>
      <Font>52</Font>
      <IsBoldText>TRUE</IsBoldText>
      <IsCenter>TRUE</IsCenter>
      <PointY>752</PointY>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL044</Tag>
      <Path>/cust/def/meafnaf/media/Model.png</Path>
      <IsModel>TRUE</IsModel>
      <IsCenter>TRUE</IsCenter>
      <Font>52</Font>
      <PointY>170</PointY>
    </AuthInfo>
  </AuthInfos>
</AuthConfig>
